"TranslateAppName" = "翻譯";
"SearchActionName" = "搜尋";
"OpenInAppNameAccessibilityLabel" = "在「%@」中開啟";
"ButtonAccessibilityLabel" = "Google 動作";
"ButtonAccessibilityHint" = "顯示實用的 Google 應用程式";
"CreateMailWithButtonAccessibilityLabel" = "使用「%@」撰寫電子郵件";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "建立電子郵件";
"InboxButtonAccessibilityHint" = "建立電子郵件";
"GoogleSearchButtonAccessibilityLabel" = "使用「%@」搜尋";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "使用「%@」搜尋文字";
"GoogleSearchAppName" = "Google 搜尋";
